.contextsContainer {
  padding-top: 20pt;
  page-break-before: always;
}

.contextContainer {
  border-bottom: 1pt solid lightgray;
  padding-top: 10pt;
  min-height: 100pt;
}

.contextContainer:last-child {
  border-bottom: none;
}

.contextHeaderContainer {
  display: flex;
  align-items: center;
  margin-bottom: 5pt;
}

.contextHeader {
  margin-left: 6pt;
}

.bodyText {
  margin-bottom: 10pt;
}
